.single .entry-content .addthis_tool:first-child + p img, .single .entry-content .addthis_tool:first-child + p + em img, .single .entry-content .addthis_tool:first-child + img {
  display: none; }

.si-download-columns h2 {
  margin-top: -64px; }

.si-download-columns p {
  margin-bottom: 0.5rem; }

.si-download-columns .wp-block-atomic-blocks-ab-column {
  height: 100%; }

.si-download-columns .ab-block-layout-column-inner {
  height: 100%;
  position: relative; }

.si-printables .si-printable-button {
  margin-top: -50px; }

.si-show-notes h3 a {
  color: #000; }
  .si-show-notes h3 a:hover {
    color: #444; }

.js-comments-on .entry-comments h3 {
  float: left;
  cursor: pointer; }

.js-comments-on .entry-comments #leave-a-comment {
  float: right;
  font-weight: 600;
  padding: 2px 0;
  text-transform: uppercase; }
  @media screen and (min-width: 769px) {
    .js-comments-on .entry-comments #leave-a-comment {
      padding: 4px 0; } }
  @media screen and (min-width: 960px) {
    .js-comments-on .entry-comments #leave-a-comment {
      padding: 7px 0; } }
  @media screen and (min-width: 1100px) {
    .js-comments-on .entry-comments #leave-a-comment {
      padding: 10px 0; } }

.js-comments-on .load-all-btn-wrap {
  text-align: center; }

.js-comments-on .load-all-comments {
  margin-bottom: 4rem; }

.js-comments-on .entry-comments-head:after {
  clear: both;
  content: '';
  display: table;
  width: 100%; }
